.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.400000px;}
.ls3{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.156438px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.156438px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.200000px;}
.ws2{word-spacing:0.400000px;}
.ws1{word-spacing:0.480000px;}
._7{margin-left:-536.289456px;}
._1{margin-left:-95.690528px;}
._0{margin-left:-1.624000px;}
._d{width:4.096000px;}
._c{width:6.560000px;}
._a{width:18.272800px;}
._9{width:54.298400px;}
._8{width:56.480000px;}
._b{width:60.097200px;}
._5{width:93.836672px;}
._6{width:95.247072px;}
._3{width:97.901872px;}
._2{width:172.968672px;}
._4{width:323.101472px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs3{font-size:29.988000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:39.109600px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:128.000000px;}
.y1d{bottom:0.000000px;}
.y0{bottom:22.483688px;}
.y49{bottom:22.761844px;}
.y3f{bottom:52.194276px;}
.y41{bottom:70.054780px;}
.y46{bottom:81.985645px;}
.y45{bottom:101.257378px;}
.y44{bottom:120.529111px;}
.y43{bottom:139.800843px;}
.y3a{bottom:143.322752px;}
.y42{bottom:159.072576px;}
.y14{bottom:161.249318px;}
.y39{bottom:162.594485px;}
.y1c{bottom:163.542654px;}
.yc{bottom:173.572949px;}
.y38{bottom:181.866218px;}
.y13{bottom:183.733007px;}
.y19{bottom:184.313407px;}
.yb{bottom:200.553375px;}
.y37{bottom:201.137951px;}
.y12{bottom:206.216695px;}
.y18{bottom:206.797095px;}
.y36{bottom:220.409684px;}
.ya{bottom:227.533801px;}
.y11{bottom:228.700383px;}
.y17{bottom:229.217668px;}
.y1b{bottom:229.280783px;}
.y35{bottom:244.499350px;}
.y10{bottom:251.184071px;}
.y16{bottom:251.764472px;}
.y9{bottom:254.514227px;}
.y34{bottom:263.771082px;}
.yf{bottom:273.667759px;}
.y15{bottom:274.248160px;}
.y1a{bottom:274.822939px;}
.y8{bottom:281.494653px;}
.y33{bottom:283.042815px;}
.y32{bottom:302.314548px;}
.ye{bottom:305.787314px;}
.y40{bottom:305.981637px;}
.y7{bottom:308.475078px;}
.y26{bottom:311.950575px;}
.y31{bottom:321.586281px;}
.y6{bottom:335.455504px;}
.y30{bottom:340.858013px;}
.y25{bottom:340.858174px;}
.yd{bottom:358.959791px;}
.y5{bottom:362.435930px;}
.y2f{bottom:364.947679px;}
.y24{bottom:369.765773px;}
.y2e{bottom:384.219412px;}
.y23{bottom:398.673372px;}
.y2d{bottom:403.491145px;}
.y2c{bottom:422.762878px;}
.y50{bottom:423.219457px;}
.y22{bottom:427.580972px;}
.y3e{bottom:428.764095px;}
.y4f{bottom:442.491190px;}
.y2b{bottom:446.852544px;}
.y3{bottom:447.409176px;}
.y3d{bottom:455.744521px;}
.y21{bottom:456.488571px;}
.y4e{bottom:461.762923px;}
.y2a{bottom:466.124276px;}
.y4d{bottom:481.034656px;}
.y3c{bottom:482.724947px;}
.y29{bottom:485.396009px;}
.y20{bottom:485.396170px;}
.y4c{bottom:500.306388px;}
.y2{bottom:500.393593px;}
.y3b{bottom:509.705373px;}
.y28{bottom:514.303608px;}
.y1f{bottom:514.303769px;}
.y47{bottom:516.340791px;}
.y4b{bottom:519.578121px;}
.y4a{bottom:538.849854px;}
.y27{bottom:566.770901px;}
.y48{bottom:600.635672px;}
.y1{bottom:603.029060px;}
.y4{bottom:606.541012px;}
.y1e{bottom:617.904750px;}
.h4{height:18.000000px;}
.hf{height:21.000000px;}
.h5{height:21.591360px;}
.h9{height:24.000000px;}
.h8{height:27.000000px;}
.hc{height:28.393570px;}
.h7{height:30.000000px;}
.hd{height:33.000000px;}
.h6{height:36.000000px;}
.h2{height:42.000000px;}
.he{height:50.588299px;}
.h3{height:96.000000px;}
.hb{height:599.029694px;}
.h1{height:628.740282px;}
.ha{height:651.223970px;}
.h0{height:673.752626px;}
.w3{width:910.589374px;}
.w1{width:911.392363px;}
.w2{width:933.073062px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x0{left:22.483688px;}
.x14{left:29.590461px;}
.x1{left:43.247535px;}
.xe{left:59.671066px;}
.xc{left:72.837996px;}
.x16{left:254.928408px;}
.x15{left:261.763450px;}
.x5{left:396.056913px;}
.x8{left:400.514144px;}
.xd{left:403.644195px;}
.x6{left:418.818757px;}
.x4{left:443.127800px;}
.x17{left:487.101397px;}
.x12{left:527.731500px;}
.x11{left:537.811750px;}
.xf{left:654.640848px;}
.x2{left:658.888659px;}
.xa{left:666.543392px;}
.x9{left:670.242440px;}
.x10{left:675.133124px;}
.x7{left:688.542717px;}
.x18{left:719.274386px;}
.x13{left:824.469300px;}
.x3{left:915.379523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.398511pt;}
.ls2{letter-spacing:-0.332093pt;}
.ls3{letter-spacing:-0.166046pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.129880pt;}
.ws4{word-spacing:-0.129880pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.166046pt;}
.ws2{word-spacing:0.332093pt;}
.ws1{word-spacing:0.398511pt;}
._7{margin-left:-445.244410pt;}
._1{margin-left:-79.445293pt;}
._0{margin-left:-1.348296pt;}
._d{width:3.400628pt;}
._c{width:5.446319pt;}
._a{width:15.170655pt;}
._9{width:45.080243pt;}
._8{width:46.891476pt;}
._b{width:49.894590pt;}
._5{width:77.906163pt;}
._6{width:79.077121pt;}
._3{width:81.281220pt;}
._2{width:143.604044pt;}
._4{width:268.249026pt;}
.fs2{font-size:19.925556pt;}
.fsa{font-size:23.246483pt;}
.fs3{font-size:24.896983pt;}
.fs6{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs8{font-size:32.470023pt;}
.fs5{font-size:33.209261pt;}
.fs9{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs1{font-size:106.269635pt;}
.y1d{bottom:0.000000pt;}
.y0{bottom:18.666667pt;}
.y49{bottom:18.897600pt;}
.y3f{bottom:43.333333pt;}
.y41{bottom:58.161687pt;}
.y46{bottom:68.067067pt;}
.y45{bottom:84.067067pt;}
.y44{bottom:100.067067pt;}
.y43{bottom:116.067067pt;}
.y3a{bottom:118.991067pt;}
.y42{bottom:132.067067pt;}
.y14{bottom:133.874267pt;}
.y39{bottom:134.991067pt;}
.y1c{bottom:135.778267pt;}
.yc{bottom:144.105733pt;}
.y38{bottom:150.991067pt;}
.y13{bottom:152.540933pt;}
.y19{bottom:153.022800pt;}
.yb{bottom:166.505733pt;}
.y37{bottom:166.991067pt;}
.y12{bottom:171.207600pt;}
.y18{bottom:171.689467pt;}
.y36{bottom:182.991067pt;}
.ya{bottom:188.905733pt;}
.y11{bottom:189.874267pt;}
.y17{bottom:190.303733pt;}
.y1b{bottom:190.356133pt;}
.y35{bottom:202.991067pt;}
.y10{bottom:208.540933pt;}
.y16{bottom:209.022800pt;}
.y9{bottom:211.305733pt;}
.y34{bottom:218.991067pt;}
.yf{bottom:227.207600pt;}
.y15{bottom:227.689467pt;}
.y1a{bottom:228.166667pt;}
.y8{bottom:233.705733pt;}
.y33{bottom:234.991067pt;}
.y32{bottom:250.991067pt;}
.ye{bottom:253.874267pt;}
.y40{bottom:254.035600pt;}
.y7{bottom:256.105733pt;}
.y26{bottom:258.991200pt;}
.y31{bottom:266.991067pt;}
.y6{bottom:278.505733pt;}
.y30{bottom:282.991067pt;}
.y25{bottom:282.991200pt;}
.yd{bottom:298.019733pt;}
.y5{bottom:300.905733pt;}
.y2f{bottom:302.991067pt;}
.y24{bottom:306.991200pt;}
.y2e{bottom:318.991067pt;}
.y23{bottom:330.991200pt;}
.y2d{bottom:334.991067pt;}
.y2c{bottom:350.991067pt;}
.y50{bottom:351.370133pt;}
.y22{bottom:354.991200pt;}
.y3e{bottom:355.973467pt;}
.y4f{bottom:367.370133pt;}
.y2b{bottom:370.991067pt;}
.y3{bottom:371.453200pt;}
.y3d{bottom:378.373467pt;}
.y21{bottom:378.991200pt;}
.y4e{bottom:383.370133pt;}
.y2a{bottom:386.991067pt;}
.y4d{bottom:399.370133pt;}
.y3c{bottom:400.773467pt;}
.y29{bottom:402.991067pt;}
.y20{bottom:402.991200pt;}
.y4c{bottom:415.370133pt;}
.y2{bottom:415.442533pt;}
.y3b{bottom:423.173467pt;}
.y28{bottom:426.991067pt;}
.y1f{bottom:426.991200pt;}
.y47{bottom:428.682400pt;}
.y4b{bottom:431.370133pt;}
.y4a{bottom:447.370133pt;}
.y27{bottom:470.551067pt;}
.y48{bottom:498.666667pt;}
.y1{bottom:500.653733pt;}
.y4{bottom:503.569467pt;}
.y1e{bottom:513.004000pt;}
.h4{height:14.944167pt;}
.hf{height:17.434862pt;}
.h5{height:17.925828pt;}
.h9{height:19.925556pt;}
.h8{height:22.416251pt;}
.hc{height:23.573236pt;}
.h7{height:24.906946pt;}
.hd{height:27.397640pt;}
.h6{height:29.888335pt;}
.h2{height:34.869724pt;}
.he{height:42.000000pt;}
.h3{height:79.702226pt;}
.hb{height:497.333333pt;}
.h1{height:522.000000pt;}
.ha{height:540.666667pt;}
.h0{height:559.370667pt;}
.w3{width:756.000000pt;}
.w1{width:756.666667pt;}
.w2{width:774.666667pt;}
.w0{width:793.701333pt;}
.xb{left:0.000000pt;}
.x0{left:18.666667pt;}
.x14{left:24.566933pt;}
.x1{left:35.905467pt;}
.xe{left:49.540800pt;}
.xc{left:60.472400pt;}
.x16{left:211.649600pt;}
.x15{left:217.324267pt;}
.x5{left:328.818933pt;}
.x8{left:332.519467pt;}
.xd{left:335.118133pt;}
.x6{left:347.716533pt;}
.x4{left:367.898667pt;}
.x17{left:404.406933pt;}
.x12{left:438.139326pt;}
.x11{left:446.508267pt;}
.xf{left:543.503467pt;}
.x2{left:547.030133pt;}
.xa{left:553.385333pt;}
.x9{left:556.456400pt;}
.x10{left:560.516800pt;}
.x7{left:571.649867pt;}
.x18{left:597.164267pt;}
.x13{left:684.500400pt;}
.x3{left:759.976933pt;}
}
